<?php
/**
 * Smarty is_array modifier plugin
 * Type:     modifier
 * Name:     is_array
 * Purpose:  is_array
 *
 *
 * @param string $var  input string
 *
 * @return string
 */
function smarty_modifier_is_array($var)
{
    return is_array($var);
}
